* {
    margin: 0;
    padding: 0;
}
body {
    background-image: url("../images/wp1905265-lyon-wallpapers.jpg");
    background-size: cover;
    background-attachment: fixed;
}
#wrapper {
    width: 940px;
    margin: 20px auto;
    background: rgba(255, 255, 228, 0.9);
}

header {
    text-align: center;
}

a {
    text-decoration: none;
    font-style: italic;
}


nav {
    background:rgb(228, 189, 116);
    height: 50px;
    line-height: 50px;
    margin-bottom: 10px;
    font-size: 1.5em;
}

nav li {
    list-style-type: none;
    float: left;
    text-align: center;
    width: 50%;
}



main {
    float: left;
    width: 60%;
    margin-bottom: 10px;
    padding: 15px;
}

aside {
    background: rgb(158, 152, 152);
    float: right;
    width: 30%;
    padding: 15px;
    margin: 10px 10px 0 0;
}

footer {
    background: orange;
    height: 40px;
    line-height: 40px;
    clear: both;
    font-size: .9em;
}

footer li {
    list-style-type: none;
    float: left;
    margin-left: 30px;
}

footer img {
    margin-top: 5px;
}


nav + img {
display: block;
margin: 20px auto;

}

img.left {
    float: left;
    padding-right: 10px;
}

img.right {
    float: right;
    padding-left: 5px;
}


/* TYPOGRAPHY */

h1 {
    font-size: 2.5em;
    text-align: center;
}

h1, h2, h3 {
    margin-bottom: 10px;
}

h2 {
    font-size: 2em;
}

h3 {
    font-size: 1.5em;
}

p {
    margin-bottom: 10px;
    line-height: 1.5;
    font-size: 1.1em;
}